extensions.autoDisableScopes=2
browser.search.selectedEngine=DuckDuckGo (SSL)
browser.shell.checkDefaultBrowser=false
app.update.enabled=false
app.update.channel=false
keyword.URL=https://duckduckgo.com/?kj=g&t=salix&q=
